{
  "title":"class_3_question.pdf",
  "description": "This file contains assignment on administrative data project.",
  "file": "/courses/15-568a-practical-information-technology-management-spring-2005/7970834c24510f8948b944329a5e749a_class_3_question.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
